/* RESET::::: */  
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  /* HTML5 display-role reset for older browsers */
  display: block;
}
strong {
  font-weight:bold;  
}

body {
  line-height: 18px;
  width:100%;
  height:100%;
  font-family: 'Roboto', Verdana, Arial, sans-serif;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  color:#48494c;
  background-color:#eee; /*#4d4d4d;*/
  font-size:12px;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:focus {
  outline: none;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

/* - - - - - - - - - - - ALL - - - - - - - - - - - - - - - - - -*/

.container {
  max-width:1100px;
  margin:-130px auto 5px auto;  
}
#linien {
    background-color:#fff;
    height: 130px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.58);
    -moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.58);
    box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.58);
}
.clear {
  clear:both;
}
a:link {
  color:#48494c;
  text-decoration:none;  
}
a:visited {
  color:#48494c;
  text-decoration:none;  
}
a:hover {
  color:#48494c;
  text-decoration:none;  
}
a:active {
  color:#48494c;
  text-decoration:none;  
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

/* - - - - - - - - - - - HEADER - - - - - - - - - - - - - - - - -*/

header {
  max-width:1100px;
  height:  130px;
  background-color:#fff;
  position:relative;
  z-index:10000;
}
header .logo{
    position: relative;
    height: 130px;
}
header .logo img{
  height:auto;
  position:absolute;
  left:0;
  bottom:20px;  
}

header .bubble {
  position:absolute;
  right:0px;
  top:20px;
  width:85px;
  height:auto;  
}
header .main {
  position:absolute;
  bottom:18px;
  left:0px;
  font-size:12px;
  font-weight:bold;
  /*width: 780px;*/
}
header .main-cont {
    position: relative;
    height: 130px;
}
header [class*='bit-']{
    padding: 0;   
}

header .main ul li {
  display:block;
  float:left;
  height:30px;
  text-align:left;
  vertical-align:bottom;
  padding:0 7px;
  max-width: 130px;
}
header .main ul li a {
  display:table-cell;
  height:30px;
  line-height:14px;
  vertical-align:bottom;
  font-weight:normal;
  word-wrap: break-word;
}
header .main ul li a:hover {
  text-decoration:none;
  color: #7D9BC1;
}
header .main ul li .active {
  color: #7D9BC1;
}

header .main ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
header .main ul li:hover > ul {
    visibility: visible;
}
header .main ul li ul {
    display: inline;
    visibility:hidden;
  width:135px;
    position: absolute;
  padding-top:15px;
  background-image:url("../img/arrow.png");
  background-repeat:no-repeat;
  background-position:15px 5px;
  top:30px;
  font-size:11px;
  opacity:0.9;
  /*-webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.75);*/
}
header .main ul li ul li {
  border-bottom:1px solid #fff;
  width:130px;
  height:auto;
  /*background-color: #8aa4c5;*/
  background-color: #7D9BC1;
  padding:0px 5px 0px 5px;
}
header .main ul li ul li a {
    color:#fff;
  padding:8px 0px 8px 0px;
  font-weight:normal;
  text-decoration:none!important;
  width:130px;
  height:auto;
}
header .main ul li ul li:last-child {
  border-bottom:none;
}
header .main ul li ul li:hover {
  /*background-color:#53688b;*/
  background-color:#003A70;
}

b, strong{
  font-weight:bold;
}
i {
  border-bottom:1px solid #fff;
  font-weight:400;
}
a:hover{
  color:#7d9bc1;
}
/*Blenbed Untermenü von Karriere aus!!!!*/
header .main ul li:nth-child(7) ul {
  display:none;
}





.subbanner {
  width:100%;
  text-transform:uppercase;
  height:30px;
  padding:5px 0;
  background: #646568;
  text-align:center;
  color: #fff;
  font-size: 18px;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  font-weight:bold;
}
.subbanner .cont {
  margin: auto;
  height:20px;
  width:96px;
}



.boxes {
  max-width:1100px;
  background-color:#d7d7d7;
  padding:30px 10px 30px 30px;  
}
.subboxes{
  padding-bottom: 20px;
}
.subboxes .bit-2{
  padding: 0 0 5px 0;
}


.folgeseite .boxes{
  background-color:transparent;
  /*width:630px;
  position:relative;
  float:left;*/
  padding:0px 0px 30px 30px;  
}

.startseite .boxes .box{
  margin:30px 20px 0px 0px;

}
.folgeseite .box2{
  /*margin-right:20px;*/
   margin-right: 10px;
}

.folgeseite .box2.last{
  /*margin-right:20px;*/
   margin-right: 0;
}
.csc-default img{
  max-width: 100%;
}

.boxes .box .csc-default{
    min-height:220px;
    padding:20px 10px 20px 10px;
    float:left;
    background-color:#fff;
    margin-bottom:20px;
    height:248px;
   
    background: #ffffff;
  background: -moz-linear-gradient(left,  #ffffff 50%, #003a70 50%);
  background: -webkit-gradient(linear, left top, right top, color-stop(50%,#ffffff), color-stop(50%,#003a70));
  background: -webkit-linear-gradient(left,  #ffffff 50%,#003a70 50%);
  background: -o-linear-gradient(left,  #ffffff 50%,#003a70 50%);
  background: -ms-linear-gradient(left,  #ffffff 50%,#003a70 50%);
  background: linear-gradient(to right,  #ffffff 50%,#003a70 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#003a70',GradientType=1 );
    background-size:200% 100%;
    background-position:0 0;
    -webkit-transition:background-position .4s ease-out;
    -moz-transition: background-position .4s ease-out;
    -o-transition: background-position .4s ease-out;
    transition: background-position .4s ease-out;
}
.folgeseite .box2 .csc-default{
  min-height:270px;
  padding:20px 10px 20px 10px;
  /*float:left;*/
  /*width:274px;*/
  background-color:#fff;
  margin-bottom:10px;

}

.folgeseite .box2 p.more_link{
  position: absolute;
  bottom: 30px;
  width: 90%;
  
}


.subboxes .bit-2 {
    padding: 0 0 0 0;
}

.boxes .box .csc-default:hover {
    background-position:-100% 0;
    color:#fff;
  
  
}
.boxes .box .csc-default:hover h2, .boxes .box .csc-default:hover a, .boxes .box .csc-default:hover h3 {
  color:#fff;
}
.boxes .box .csc-default:hover p a {
  border-top:1px solid #fff;
}
.boxes .box div:first-child, .boxes .box2 div:first-child {
  margin-left:0;
}


.ueberschrift{
  margin-bottom:10px;
}

.content .csc-default {
  padding: 5px 10px 30px 10px;
  background: #FFFFFF;
}

.links, .sidebar {
  /*float:left;*/
  position:relative;
}
.links {
  /*width:658px;*/
  padding: 20px 20px 0 20px;    
}
.contentcontainer .sidebar {
  /*width:300px;*/
  padding: 20px 20px 20px 20px;
}
.contentcontainer {
  background-color:#e6e5e5;
  
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e5e5+0,e6e5e5+64,ffffff+64,ffffff+65,e6e5e5+65,e6e5e5+100 */
background: #e6e5e5; /* Old browsers */
background: -moz-linear-gradient(left,  #e6e5e5 0%, #e6e5e5 64.5%, #ffffff 64%, #ffffff 65%, #e6e5e5 65%, #e6e5e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #e6e5e5 0%,#e6e5e5 64.5%,#ffffff 64%,#ffffff 65%,#e6e5e5 65%,#e6e5e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #e6e5e5 0%,#e6e5e5 64.5%,#ffffff 64%,#ffffff 65%,#e6e5e5 65%,#e6e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e5e5', endColorstr='#e6e5e5',GradientType=1 ); /* IE6-9 */

  
  

  /*background-image: url(../img/boxbg2.png);*/
  /*background-repeat:repeat-y;*/
}
.contentcontainer .content {
  /*float:left;
  width:587px;*/
  /*margin:10px 0px 20px 30px;*/
  /*padding: 20px;*/
  /*background-color:#fff;*/
  margin-bottom: 10px;
}

.contentcontainer .bit-65{
    /*border-right: 5px solid #FFFFFF;   */
}

.contentcontainer .content .box2 {
  width:248px;
  /*height:248px;*/
  min-height: 340px;
  background-color:#fff;
  padding:20px;
  margin-top:20px;
  float:left;
  margin-right:20px;
 /* background: -webkit-gradient(linear, left top, right top, color-stop(50%,#fff), color-stop(50.001%,#53688b));*/
  background: -webkit-gradient(linear, left top, right top, color-stop(50%,#fff), color-stop(50.001%,#003A70));
    background-size:200% 100%;
    background-position:0 0;
    -webkit-transition:background-position .4s ease-out;
}

.contentcontainer .content p{
  margin-top:10px;
}
.contentcontainer .content h2{
  margin-top:15px;
}
.contentcontainer .content h3{
  font-weight:800;
  margin-top:15px;
}
.contentcontainer .content a{
  font-weight:800;
 color:#003A70;
}
.contentcontainer .content a:hover{
   color:#7d9bc1;
}
.contentcontainer ul li{
  list-style-image:url(../img/dot.png);
}
.contentcontainer .content ul li{
 margin-left:40px;
  /*margin-left:15px;*/
  margin-bottom:3px;
}
.contentcontainer .sidebar ul li{
  margin-left:12px;
  margin-bottom:6px;
}
.contentcontainer .sidebar ul ul{
  margin-left:20px;
}
.contentcontainer .box2 ul li{
  margin-left:30px;
  margin-bottom:6px;
}
.sidebar ul{
  margin:10px 0px 10px 0px;
}
.box2 ul {
  margin:0px 0px 20px 0px;
}




.contentcontainer .ueberschrift h1 {
  font-size:25px;
  font-weight:bold;
  /*width: 600px;*/
  line-height:30px;
  padding:10px 20px 10px 5px;
}
.contentcontainer .ueberschrift h2{
  /*width: 600px;*/
  font-size:20px;
  border-bottom:none;
  line-height:30px;
  padding:10px 20px 10px 5px
}



.boxes .box h2, .boxes .box2 h2 {
  font-size:22px;  
  /*color:#53688b;*/
  color:#003A70;
  margin-bottom:30px;
  line-height:30px;
  height:100px;
}
.boxes .box h3, .boxes .box2 h3  {
 /* color:#53688b;*/
  color:#003A70;
  font-weight:bold;
}
.boxes .box p, .boxes .box2 p {
  margin-bottom:20px;
}
.boxes .box p a, .boxes .box2 p a {
  display:block;
  width:280px;
  border-top:1px solid #48494c;
  text-align:right;
  margin-top:10px;
  padding-top:3px;
  text-transform:uppercase;
  font-weight:bold;
}
.startseite .boxes .box h2{
  height:60px;
}

/*Unternehmensgruppe Partner: */
#c55, #c57 {
  min-height: 300px;
  position: relative;
}

/*Individuelle Softwareentwicklung BOXES: */
#c69, #c70, #c71, #c72 {
  height:320px;
  position: relative;
}


/*Application Lifecycle Management BOXES: */
#c88, #c89 {
  min-height:400px;
  position: relative;
}

#c91, #c92 {
  min-height:320px;
  position: relative;
}

/*Tedradis BOXES: */
#c268 {
  height:344px;
  position: relative;
}

/*Karriere BOXES: */
#c141, #c142, #c143, #c144, #c145, #c146 {
  height:210px;
}

/*Embedded SW für Automotive BOXES: */
#c193, #c194, #c195, #c196{
  min-height:350px;
  position: relative;
}


/*Publikationen BOXES: */
#c41 img, #c42 img, #c43 img, #c44 img {
  width:110px;
  height:158px;
}

/* 3 Zeilen H3*/
#c41 h3{
  height:90px;
}


/* 2 Zeilen H3*/
#c193 h3, #c194 h3{
  height:60px;
}





.contentcontainer .content .box:hover {
    background-position:-100% 0;
  color:#fff;
}
.contentcontainer .box2 p a {
  display:block;

  border-top:1px solid #48494c;
  text-align:right;
  margin-top:10px;
  padding-top:3px;
  text-transform:uppercase;
  font-weight:bold;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  bottom: 30px;
}


.contentcontainer .box2 h3 {
  font-size:20px;  
  color:#003A70;
  margin-bottom:30px;
  line-height:30px;
  font-weight:normal;

}

.contentcontainer .content .box2 p {
  margin-bottom:20px;
}

.contentcontainer .content .box2.last {
  margin-right:0;
}
.contentcontainer .content h2 {
  margin-bottom:10px;
  font-size:18px;
  line-height:30px;
  /*color:#003a70;*/
  color:#003A70;

}



/* News Katmenu */

.news-catmenu .level1 a {
    background-color: #a4be04;
    color: #fff;
    float: left;
    height: 20px;
    margin: 0 10px 0px 0;
    padding: 5px 21px 7px;
    position: relative;
}
.level2 {
}
.level1, .level2 {
    background-color: #fff;
    border: 0 none;
    color: #0055a0;
    float: left;
    font-size: 14px;
    padding: 0;
}
.news-catmenu {
    height: 30px;
    padding: 0;
  margin-top:15px;
    width: 610px;
}

.level1 .news-catmenu-ACT a {
  /*color: #48494c;*/
  color: white;
}

.level1 .news-catmenu-NO a {
  color: #48494c;
}



.level1 .news-catmenu-NO a:hover {
  color: white;
}

.level1 .news-catmenu-ACT a:hover {
  color: white;
}



.level1 .level2 .news-catmenu-ACT a {
  color: white;
}

.level1 .level2 .news-catmenu-NO a {
  color: #48494c;
}

.level1 .level2 .news-catmenu-NO a:hover {
  color: white;
}

.level1 .level2 .news-catmenu-ACT a:hover {
  color: white;
}

.news-catmenu-header {
  display:none;
}

/* TABELLE: */

table {
  
  margin: 20px 0px 20px 0px;
  width:100%;
}
table th {
  background-color:#003a70;
  background:#003a70;
  padding:5px 20px 5px 20px;
  text-align:left;
  text-transform:uppercase;
  color:#fff;
  border:3px solid #003a70;
}
table th:nth-child(even), table td:nth-child(even){
  background-color:transparent;
  border:none;
  padding:5px 5px 5px 5px;
}
.contentcontainer .content table p{
  margin-top:0px;
}
table td{
  padding:20px 20px 20px 20px;
  border:3px solid #003a70;
}


.box2 table td {
    border: none;
    padding: 0px;
}





/* SIDEBAR-BOX: */

.contentcontainer .sidebar .csc-default {
  /*width:210px;*/
  /*width:227px;*/
  padding:28px 20px 20px 45px;  
  margin-top:8px;
  background:#fff url('../img/sbarrow.png') no-repeat 15px 20px;
}
.contentcontainer .sidebar h4 {
  font-weight:bold;
  padding-bottom:7px;
  font-size:20px;
  margin-bottom:10px;
  line-height:24px;
}
.contentcontainer .sidebar a {
  font-weight:bold;
  display:block;
  /*width:210px;*/
  text-align:right;
  margin-top:20px;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  text-transform:uppercase;
  padding-top:3px;
  border-top:1px solid #48494c;
}



/*Erste SIDEBAR-BOX immer Blau:*/

.contentcontainer .sidebar .csc-default:first-child, .contentcontainer .sidebar .csc-default:first-child .csc-default:first-child{
    background: url("../img/sbarrow_blue.png") no-repeat scroll 15px 20px #7d9bc1;
    color: #fff;
    margin-top: 0;
    width: 100%;
}
.contentcontainer .sidebar .csc-default:first-child ul li, .contentcontainer .sidebar .csc-default:first-child .csc-default:first-child ul li{
  list-style-image:url(../img/dotwhite.png);
}
.contentcontainer .sidebar .csc-default:first-child a, .contentcontainer .sidebar .csc-default:first-child .csc-default:first-child a{
   border-top: 1px solid #fff;
   color:#fff;
}
.contentcontainer .sidebar .csc-default:first-child a:hover, .contentcontainer .sidebar .csc-default:first-child .csc-default:first-child a:hover{
   color:#003a70;
}




/* SIDEBAR-BOX in SIDEBAR-BOX: nicht blau!!!   wie einfache SIDEBAR-BOX*/
.contentcontainer .sidebar .csc-default .csc-default{
    background:none!important;
    color:#48494c;
  padding:0px;
}
.contentcontainer .sidebar .csc-default .csc-default ul li{
  list-style-image:url(../img/dot.png);
}
.contentcontainer .sidebar .csc-default .csc-default a {
   border-top:1px solid #48494c;
   color:#48494c;
}
.contentcontainer .sidebar .csc-default .csc-default a:hover {
   color: #7d9bc1;
}





/*Ausnahmen Seitliche Boxen: weiß */

/*Seitliche Boxen */
.contentcontainer .sidebar #c153, .contentcontainer .sidebar #c162, .contentcontainer .sidebar #c209, .contentcontainer .sidebar #c306{
  background:none;
  
}
.contentcontainer .sidebar #c153 h4, .contentcontainer .sidebar #c162, .contentcontainer .sidebar #c209, .contentcontainer .sidebar #c306{
  color:#48494c;
}


/*Aktuelle Termine*/
.contentcontainer .sidebar #c5, .contentcontainer .sidebar #c5 h4, .contentcontainer .sidebar #c5 a {
  margin-top:0;
}



.csc-textpic-imagecolumn{
  bottom:0px;
  padding-bottom:30px;
}
.csc-textpic-image img{
  vertical-align:middle;
  
}









.sidebar p{
  margin-top:10px;
}
.sidebar .contenttable{
  margin:10px 0px 0px 0px;
  padding:0px;
  border:none;
  width: 100%;
}
.sidebar table td{
  margin:0px;
  padding:0px;
  border:none;
  vertical-align:bottom;
}
.sidebar table td:first-child{
    padding-right: 10px;
}
.contentcontainer .sidebar table a {
  line-height:14px;
  border-top:1px solid #999;
  padding-top:5px;
  text-transform:uppercase;
}
.sidebar table img {
  width:90px;
  height:auto;
}






/* - - - - - - - - - - - Links - - - - - - - - - - - - - - - - -*/
.news-single-item{
  padding-top:30px;
}
.news-list-item{
  border-bottom:1px solid #ccc;
}


.news-single-files a{
  font-size:16px;
}
.news-single-files dt{
  display:none;
}
.news-single-files dd{
  margin-left:0px;
}
.news-single-item h1{
  color: #003a70;
    margin-bottom: 0px!important;
  
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
}
.news-single-item h2{
  color: #003a70;
    font-size: 12px!important;
    line-height: 30px;
    margin: 0px!important;
}
.contentcontainer .content .news-list-item h2 a{
  font-weight:normal;
}

.news-single-item table td {
  border:none;
  padding:0px 0px 05px 0px;
}
.news-single-rightbox {
  display:none;
}




/* - - - - - - - - - - - FOOTER - - - - - - - - - - - - - - - - -*/
footer {
    width:100%;
    border-top:5px solid #616266;
    background-color:#003366;  
    position:relative;
    font-size:10px;
    padding: 20px;  
    color: #FFF;
}
footer .miniboxes {
  position:static;
  /*left:5px;
  top:5px;
  font-size:9px;*/
  font-weight:bold;
  width:96px;
  height:60px;
}
footer .miniboxes .box {
  width:15px;
  height:15px;
  float:left;
  margin: 0 1px;  
  /*color:#53688b;*/
  color:#003A70;
  font-weight:bold;
  margin-bottom:5px;
}


.miniboxex-cont{
    position: relative;
}

footer .data .name {
  clear:both;
  font-weight:bold;
  display:block;
}
footer .miniboxes .box.one {
  background-color:#647a8b;
  /*background-color:#003A70;*/  
}
footer .miniboxes .box.two {
  background-color:#a8a9ad;  
}
footer .miniboxes .box.three {
  background-color:#a1bd10;
  /*background-color:#a4be04;*/
}
footer .miniboxes .box.four {
  background-color:#395468;  
  /*background-color:#003A70;*/
}
footer .data {
  position:absolute;
  font-size:10px;
  top:18px;
  left:140px;  
}
footer .meta {
  position:absolute;
  right:160px;
  top:42px;
  font-weight:bold;  
}
footer .meta a {
  display:inline;
  padding:0 8px;
  font-size:10px;  
    color: #FFF;
}
footer .data div {
  float:left;
  width:200px;
  margin-top: 4px;
}
footer .social {
  position:absolute;
  right:30px;
  top:18px;  
}
footer .social img{
  width:28px;
  height:28px;
}
.footer-nav{
    font-weight: 500;
    font-size: 11px;
    /*overflow: hidden;*/
}
.footer-nav a{
    margin-right: 10px;  
    color: #FFF;
}
footer a:link{
    color: #FFF;
}






/* - - - - - - - - - - - - - KARRIERE - - - - - - - - - - - - - - - - - -*/

.container.career {
  width:1000px;
  margin:-163px auto 5px auto;
}
#careerlinien {
     height: 163px;
    background-color:#fff;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.58);
    -moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.58);
    box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.58);
}
.career header {
  height:163px;
  background:#fff url('../img/careerhead.jpg') no-repeat left top;
  left:-23px;
}
.career header .logo img{
  left:785px;
  bottom:25px;
}
.career header .main {
  left:20px;
  bottom:-7px;
}
.career header .main ul li {
  display:inline;
  width:auto;
  padding:0 15px;
}
.career header .main a.active {
  color:#fff;
}
.career header .main ul li a {
  display:inline;
  width:auto;
  color:#484b4f;
}
.career h1, .career h2, .career h3{
  /*font-family: 'Roboto Condensed', sans-serif;*/
}
.career .contentcontainer h1 {
  width:600px;
  font-size:22px;
  line-height:28px;
  border-bottom:none;
  padding-bottom:10px;
  text-transform:uppercase;
}
.career .contentcontainer h3 {
  text-transform:uppercase;
  font-size:15px;
  margin-bottom:30px;
  color: #003a70;
  line-height:20px;
}

.career .boxes{
  background-color:transparent;
  width:630px;
  position:relative;
  float:left;
  padding:0px 0px 30px 30px;  
}
.career .boxes .box2{
  margin-right:10px;
  float:left;
  width:196px;
}
.career .boxes .box2 .csc-default{
  padding:20px 10px 20px 10px;
  float:left;
  background-color:#fff;
  margin-bottom:20px;
}
.career .contentcontainer .content .box2 p a {
  width:172px;
}
.career .contentcontainer .box2 p a {
  width:176px;
}
.career .contentcontainer .sidebar #c5 {
  background:#153d6e url('../img/sbarrow_blue.png') no-repeat 20px 20px ;
}
.career header .main ul li a:hover {
  color:#fff;
}









/* - - - - - - - - - - - - - SLIDER - - - - - - - - - - - - - - - - - -*/

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/* RESET AND LAYOUT*/
.bx-wrapper {
  position:relative;
  padding: 0;
  *zoom: 1;
  width:1100px;
  height:210px;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/* THEME*/
.bx-wrapper .bx-viewport {
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  position:absolute;
  top:215px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background-color:#647a8b;
  /*background-color:#003a70;*/
  text-indent: -9999px;
  display: block;
  width:20px;
  height:20px;
  margin: 0 1px;
  outline: 0;
}
.bx-wrapper .bx-pager.bx-default-pager div:nth-child(2) a {
   background-color:#a8a9ad;  
}
.bx-wrapper .bx-pager.bx-default-pager div:nth-child(3) a {
   background-color:#a1bd10;
   /*background-color:#a4be04;*/
}
.bx-wrapper .bx-pager.bx-default-pager div:nth-child(4) a {
   background-color:#395468;
   /*background-color:#003a70;*/
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background-color:#fff!important;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  display: block;
  font-size: .85em;
  padding: 10px;
}

.banner .picbg {
  max-width:1100px;
  height:210px;
  background-repeat:no-repeat;
}
.banner #pic1 {
  /*background-image:url(../img/ITD_Website_Slider_01.jpg);*/
  background-position: center center;
  background-color: #6c8290;
}
.banner #pic2 {
  background-image:url(../img/ITD_Website_Slider_02.jpg);
  background-position: center center;
  background-color: #b2b3b5;
}
.banner #pic3 {
  background-image:url(../img/ITD_Website_Slider_03.jpg);
  background-position: center center;
  background-color: #a5bf08;
}
.banner #pic4 {
  /*background-image:url(../img/ITD_Website_Slider_04.jpg);*/
  background-position: center center;
  background-color: #395266;
}

.banner {
  height:210px;
  width:100%;
  position:relative;
  color:#fff;
  font-size:40px;
}
.banner span {
  font-size:20px;
}

.bxslider h2, .bxslider p {
  text-align:right;
  margin-right:30px;
}
.bxslider h2 {
  text-transform:uppercase;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  font-size:50px;
  line-height:65px;
  padding-top:20px;
  letter-spacing: 0.02em;
}
.bxslider p {
  font-size:22px;
  line-height:28px;
  padding-top:10px;
}


#pic4 h2, .picbg p {
  text-align:right;
  margin-right:30px;
}
#pic4 h2 {
  text-transform:uppercase;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  font-size:23px;
  line-height:43px;
  padding-top:20px;
  letter-spacing: 0.02em;
}
#pic4 p {
  font-size:30px;
  line-height:28px;
  padding-top:10px;
}


/* ANFANG FÜR SEMINARE, kann nach dem Seminar wieder raus */

#pic1 h2, .picbg p {
  text-align:right;
  margin-right:30px;
}
#pic1 h2 {
  text-transform:uppercase;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  font-size:30px;
  line-height:43px;
  padding-top:20px;
  letter-spacing: 0.02em;
}
#pic1 p {
  font-size:30px;
  line-height:28px;
  padding-top:10px;
}

/* ENDE FÜR SEMINARE */


/* latest News Kasten Schulungen*/
.news-latest-item{
  margin-bottom:8px;
}
.news-single-item h2 {
  display: none;
}
#c5 .news-latest-container{
  padding:0px;
}
#c5 .news-latest-container a{
  text-align:left;
  border:none;
  padding:0px;
}
#c5 .news-latest-container a p{
  margin:0px;
}
#c5 h2{
  border:none;
  border-bottom:1px solid black;
}
#c5 .news-latest-date{
  display:none;
}
.news-latest-gotoarchive{
  display:none;
}

ul.csc-uploads span {
  display: inline;
  padding-left: 15px;
  padding-right: 20px;
}

span.csc-uploads-fileSize {
  float: right;
}

.csc-uploads-fileName a {
  font-weight: 500!important;
}

li.li-odd.li-first.csc-uploads-element.csc-uploads-element-pdf, li.li-even.csc-uploads-element.csc-uploads-element-pdf, li.li-odd.csc-uploads-element.csc-uploads-element-pdf {
    list-style-image: none;
}

/***Responsive Menu*****/

.slicknav_menu {
  display:none;
}
#toggle{
        display: none;   
    }
#jetzt_bewerben {
    color: #a2bf15;
    font-weight: 200;
    position: absolute;
    right: 25px;
    top: 27px;

}
#jetzt_bewerben a {
    color: #fff;
    display: block;
    background: #a2bf15;
    padding: 5px 10px 5px 30px;
    font-weight: 600;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 160px;
}

#jetzt_bewerben a:before{
    /*content: ' ';
    background: url('../img/ITD_Button_Lupe.png');
    background-size: 16px 15px;
    background-repeat: no-repeat;
    height: 15px;
    width: 16px;
    display: inline-block;
    margin: 0 0 0 0;
    position: absolute;
    top: 7px;
    left: 8px;*/
  content: ' ';
  background: url('../img/karriere_pfeil_button.png');
  background-size: 30px 33px;
  background-repeat: no-repeat;
  height: 33px;
  width: 30px;
  display: inline-block;
  margin: 0 0 0 0;
  position: absolute;
  top: 25px;
  left: -10px;
}

#jetzt_bewerben a:hover:before{
  background: url('../img/karriere_pfeil_button_hover.png');
  background-size: 30px 33px;
  background-repeat: no-repeat;
  height: 33px;
  width: 30px;
  display: inline-block;
  margin: 0 0 0 0;
  position: absolute;
  top: 25px;
  left: -10px;
  
}

#jetzt_bewerben a:hover {
    background: #003366;    
}

/*Widget*/


.dvinci-job-filters{
  display: none;
}
.contentcontainer .sidebar .csc-default .csc-default ul li{
   display: none;
}

.contentcontainer .sidebar .csc-default .csc-default ul li:first-child {
    display: block;
}
.contentcontainer .sidebar .csc-default .csc-default ul li:nth-child(2) {
    display: block;
}
.dvinci-job-widget .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.dvinci-job-widget .grid .col-md-8, .dvinci-job-widget .grid .col-sm-7, .dvinci-job-widget .grid .col-lg-9, .dvinci-job-widget .grid .col-md-7{
    padding-left: 0;
}
.contentcontainer .sidebar .ng-scope a{
  text-align: left;
  margin-left: 15px;
  text-transform: none;
  /*font-family: 'Roboto Condensed', Verdana, Arial, sans-serif;*/
}
.dvinci-job-widget .label-default {
    background-color: #FFF;
    color: #7D9BC1;
}
#c190 .dvinci-job-widget .label-default,
#c214 .dvinci-job-widget .label-default,
#c232 .dvinci-job-widget .label-default,
#c175 .dvinci-job-widget .label-default,
#c405 .dvinci-job-widget .label-default
{
    background-color: #7D9BC1;
    color: #FFF;
}

#c190 .dvinci-job-widget .text-muted,
#c214 .dvinci-job-widget .text-muted,
#c232 .dvinci-job-widget .text-muted,
#c175 .dvinci-job-widget .text-muted,
#c405 .dvinci-job-widget .text-muted{
    color: #777;
}


.dvinci-job-widget .well {
    padding: 0;

}

.dvinci-job-widget .dvinci-job-list-pagination{
  display: none;
}
.dvinci-job-widget .text-muted {
    color: #FFF;
    margin-left: 15px;
    /*font-family: 'Roboto', Verdana, Arial, sans-serif;*/
}

.dvinci-job-widget .pull-right {
    float: left !important;
    margin-left: 0;
}
.dvinci-job-widget .grid[min-width~="600px"] .col-sm-5 {
    width: 100%;
}





@media screen and (max-width: 1100px) {
   .folgeseite .box2 .csc-default{
       min-height: 1px;
   }
   #c55, #c57 {
    height: auto;
   }
   .folgeseite .box2 {
      margin-right: 0;
   }
   /*#c55{
     margin-bottom: 10px;
   }

   #c69{
     margin-bottom: 10px;
   }*/

   #c69, #c70, #c71, #c72, #c193, #c194, #c195, #c196, #c88, #c89, #c91, #c92, #c39, #c40, #c319, #c340, #c55, #c57 {
      height: auto;
      min-height: 1px;
   }

   /*#c69, #c71, #c193, #c195, #c88, #c89, #c319, #c39, #c40{
      margin-bottom: 20px;
  
   }
   #c70, #c72, #c194, #c196, #c92, #c91, #c340, #c319{
      margin-bottom: 0;
   }*/
  .folgeseite .box2 p.more_link{
      position: static;
      width: 100%;
  }

}



@media screen and (max-width: 1000px) {
  /* #menu is the original menu */
  #menu {
    display:none;
  }
  #toggle{
        margin-top: 20px;
        float: right;
        width: 100%;
        position: relative;
        top: 0;
        right: 0;
        display: block;
    }
    
  .slicknav_menu {
    display:block;
  }
    header{
        height: auto;   
    }
    header .bubble{
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        float: left;
        width: auto;
    }
    header .bubble-link{
        position: absolute;
        top: 20px;
        margin-right: 100px;
        right: 0;
        
    }
    header .main-cont{
        position: static;
        height: auto;
    }
    .logo img{
        min-width: 170px;   
        padding-left: 10px;
    }
    .bx-wrapper, .banner{
        height: auto;    
    }
    #pic4 h2, #pic1 h2 {
        font-size: 20px;
        line-height: 30px;
        padding-top: 10px;
        letter-spacing: 0.02em;
    }
    .banner #pic2{
        /*background-size: auto 100%;
        width: 100%;
        background-position: 90% 0;*/    
    }
    
    /*.banner #pic3{
        background-size: cover;
        width: 100%;
        background-position: 20%;
    }*/
    footer .miniboxes{
        position: relative;   
    }
    .top-header.frame{
        padding: 0 30px;
    }
    .logo img{
        padding-left: 0;
    }
    #jetzt_bewerben{
        display: block;
    }
    .startseite .boxes .box h2 {
        height: auto;
    }

    .boxes .box .csc-default{
        min-height: 340px;
    }
    #jetzt_bewerben{
        right: 90px;
    }
     
    
}

@media screen and (max-width: 920px) {

.contentcontainer{
        background: #E6E5E5;
    }
}

@media screen and (max-width: 800px) {


    
    .boxes .box .csc-default{
        min-height: 100px;
        height: auto;
    }
    .banner #pic2 {
        background-image:url(../img/ITD_Slider_cloud_tablet.png);
        background-color: #a2bf1a;
        background-size: 90% auto;
    }
    .banner #pic3 {
        background-image:url(../img/ITD_Slider_add_tablet.png);
        background-position: right center;
        background-color: #b2b3b5;
    }  

}

@media screen and (max-width: 480px) {
    .logo img{
        max-width: 150px;
        min-width: 150px;  
        bottom: auto;
        top: 20px;
    }
    header .bubble{
        max-width: 75px;   
    }
    #pic4 h2 {
        font-size: 17px;
        line-height: 1.3em;

    }
    .footer-nav a{
    display: inline-block;
      margin-top: 10px;
  }
    header .bit-20{
        width: 20%;
    }
    .top-header.frame{
        padding: 0 15px;
    }
    .boxes{
        padding: 15px 0 0 15px;
    }
    .startseite .boxes .box{
        margin: 10px 20px 10px 0;
    }
    #jetzt_bewerben{
        right: 60px;
    }
    #jetzt_bewerben a{
        width: 110px;
        font-size: 10px;
        padding: 5px 5px 5px 10px;
    }
    #jetzt_bewerben a:before{
      background-size: 15px 17px;
      height: 17px;
      width: 15px;
      top: 38px;
      left: -5px;
     }

    



    .banner #pic2 {
        background-image:url(../img/ITD_Slider_cloud_mobile.png);
    }
    .banner #pic3 {
        background-image:url(../img/ITD_Slider_add_mobile.png);
        background-position: -30px center;
        background-size: 350px auto;
    }  
    header .logo img{
        min-width: 10px;
        max-width: 120px;
    }
    header .logo {
        position: relative;
        height: 70px;
    }

    
    
}
